Quicktime 5 updaten ?

Ik draai op deze iMac G3 Mac Os 9.2.2. En Quicktime 5.0.2 Maar de updater om naar Quicktime 6.3 te gaan heeft Quicktime 6.0 nodig. Waar vind ik een updater om dus van 5 naar 6 te gaan?

Btw, Als ik bij de Quicktime updater wil updaten geeft dit steeds een foutmelding.
Ook bij het updaten van “software van derden”

En ook foutmeldingen bij de QTV functie …

(ik vind os 9 het beste, het gaat veel sneller op deze G3, en met netscape 7 is internetten ook zeker nog te doen, zelfs met tabs)

Volgens mij kun je gewoon QT6 installeren. Dus voor in je schoen: [url=http://www.apple.com/support/downloads/quicktime603formac.html]QT 6[/url]

[size=9:1d9b0f055f]Probeer hem even uit. Ikzelf heb geen OS9 om het te testen.[/size:1d9b0f055f]

Zeker weten?

[quote:96099dfec8] This software updates QuickTime 6.0, or 6.0.1, or 6.0.2 to QuickTime 6.0.3[/quote:96099dfec8]

Excuus. Verkeerde link gekopieerd. Deze moet toch zeker wel werken: [url=http://www.versiontracker.com/dyn/moreinfo/macos/17804]QT 6.0.3[/url] voor OS8.x en 9.x

Da's exact dezelfde download. Klik maar op de downloadlink en je komt op [url=http://www.apple.com/support/downloads/quicktime603formac.html]deze[/url] site uit.

Dat bedoel ik dus ... Ik vind nergens een updater om van 5.0.2 naar 6 te gaan ...

In de stoffige spelonken van mijn archief vond ik nog een QT 6 OS9 standalone installer...

http://rapidshare.com/files/5894207/QuickTime_Installer.sit.html

Je kan gewoon Quicktime 6.0.3installeren. Bij mij werkte het updaten van Quicktime 5 gewoon, waarschijnlijk een foutje op de site.